version: 2.12.1
apkFileName: b3184cebe24947abbdcf83b950c69cc3.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 1
  versionName: 1.0
doNotCompress:
- arsc
- png
